Subject: bug#56345: 29.0.50; [PATCH] Add column hiding to tabulated-list

From: Michael Heerdegen <[email-masked]>
Date: Thu, 08 Sep 2022 07:53:55 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I don't understand what you mean here.  That two modes that don't use
> tabulated-list don't offer this functionality seems somewhat irrelevant?

They provide a different way to solve the same task (views; restricting
displayed columns) - that's why I ask if tabulated-list should implement
this functionality, additionally or alternatively, since it's very
similar.

Michael.